aceptar  =  accept
tipo  =  Type
abrir  =  OPEN
salir  =  Get Out
crear  =  Create
cerrar  =  Shut Down
tamano  =  Size
cancelar  =  Cancel
renombrar1  =  RENAME
renombrar  =  Rename
compartir  =  SHARE
ubicacion  =  Location
guardar  =  Save
refrescar  =  Refresh
propiedades  =  PROPERTIES
color-boton  =  Color Button
color-fondo  =  Background Color
crear-archivo  =  Create File:
crear-carpeta  =  Create Folder:
configuracion  =  Configuration
eliminar-carpeta  =  Delete Folder
color-encabezado  =  Header Color
renombrar-archivo  =  Rename File:
carpeta-eliminada  =  Deleted folder
ultima-modificacion  =  Last Modified
propiedades-del-archivo  =  File Properties
archivo-creado  =  The file has been created
copia-exitosa  =  Copy conducted successfully
carpeta-sido-creada  =  The folder has been created
archivo-sido-borrado  =  The file has been deleted
archivo-movido-exitosamente  =  I successfully moved file
archivo-sido-eliminado  =  The file has been deleted
confirma-borrado-archivo  =  Confirm File Deletion
archivo-guardado-correctamente  =  The file saved successfully.
seguro-borrar-archivo  =  Sure to delete the file?
archivo-renombrado-satisfactoriamente  =  File renamed successfully
error-tu-SDCARD  =  Trouble finding the file on your SDCARD.
existencia-carpeta  =  Unable to create the folder because of the existence of this or application permissions
existencia-archivo  =  Unable to create the file due to the existence of this or application permissions
remplazar-archivo-existente  =  Want to replace the existing file?
